Mailinglist Archive: opensuse-bugs (4653 mails)

< Previous Next >
[Bug 575668] New: Konqueror cannot find Webkit plugin in KDE 4.4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 1 Feb 2010 10:56:23 +0000
  • Message-id: <bug-575668-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=575668

http://bugzilla.novell.com/show_bug.cgi?id=575668#c0


Summary: Konqueror cannot find Webkit plugin in KDE 4.4
Classification: openSUSE
Product: openSUSE 11.2
Version: RC 2
Platform: x86-64
OS/Version: openSUSE 11.2
Status: NEW
Severity: Major
Priority: P5 - None
Component: KDE4 Applications
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: silver.salonen@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (compatible; Konqueror/4.3; Linux) KHTML/4.3.95
(like Gecko) SUSE

've used KDE 4.4 since its beta. I've installed package 'kde4-webkitpart', so
Konqueror now has option 'View -> View Modes -> Webkit'. When I select I get an
error that the plugin cannot be found.

I submitted a bug into KDE bugs, but it was said there that the problem is in
packaging.

Reproducible: Always

Steps to Reproduce:
1. Open Konqueror
2. Go to some page
3. Select from menu: View -> View Mode -> WebKit
Actual Results:
An error is reported:
There was an error loading the module WebKit
The diagnostics is:
Could not find plugin 'WebKit' for application 'konqueror'

Expected Results:
The page should be shown rendered by WebKit KPart.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >